{inputs, ...}: {
  imports = [
    inputs.minecraft.nixosModules.minecraft-servers
    ./servers/velocity.nix
    ./servers/dewdemolisher.nix
    ./servers/johnside.nix
    ./servers/blockworld.nix
    ./servers/uberbeta.nix
    ./servers/roguecraft.nix
  ];
  nixpkgs.overlays = [ inputs.minecraft.overlay ];

  services.minecraft-servers = {
    enable = true;
    eula = true;
  };
}
